﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.xyhypef,.col-md-5,.col-md-6,.nale,.seqis,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.qivi,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.xyhypef{width:33.33333333%}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.ss .ui-socialbar-item.googleplus .ui-socialbar-image{background-position:0 -400px;}
.ss .ui-socialbar-item.googleplus:hover a,.ss.effect--fade .ui-socialbar-item.googleplus a{background-position:0 -440px;}
.ssm .ui-socialbar-item.googleplus .ui-socialbar-image{background-position:0 -300px;}
.ssm .ui-socialbar-item.googleplus:hover a,.ssm.effect--fade .ui-socialbar-item.googleplus a{background-position:0 -330px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay{background-color:rgba(12,12,12,0.45)}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.metaslider .msHtmlOverlay .layer .content {
    overflow: hidden;
    width: auto;
    background: transparent;
    padding: 0;
    border: none;
    margin: 0;
}

.clear {clear: both;}


#txt_ricerca_citta {
	position:absolute;
	display:none;
	color:#ccc;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.carousel-fade .carousel-inner .item{transition-property:opacity}
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right,.carousel-fade .carousel-inner .item{opacity:0}
.carousel-fade .carousel-inner .active,.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right,.carousel-fade .carousel-inner .next,.carousel-fade .carousel-inner .prev{left:0;transform:translateZ(0)}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}
.top-about-body{max-width:1400px;margin:0 auto}
.top-about-body-inner-wrap{padding-bottom:118px;border-bottom:1px solid #f3f3f3}
.container{margin:0 auto;padding:0 25px;width:100%;max-width:1150px}
.header-fullwidth-yes #header_wrapper .container{max-width:100%;padding:0 4%}
#header .container{max-wdth:100%}
.section.full-width .container{width:100%;max-width:100%;padding:0!important}
.section.full-width-with-padding .container{width:100%;max-width:100%;padding:0 4%}
.grid-940 .container{max-width:990px}
.grid-1140 .container{max-width:1150px}
.grid-1170 .container{max-width:1220px}
.section.full-width .grid-1170 .container{max-width:1220px;padding:0 25px!important}
.section.double-section .container{width:100%;overflow:hidden;height:auto;max-width:1600px;padding-left:0;padding-right:0}
.logo-image{padding-top:25px;width:40%;margin-left:48%;margin-bottom:20px;-o-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


html.special .service-item__round { display: none; }


.service-item_all .service-item__round { border: 2px solid white; }


.service-item__round { width: 56px; height: 56px; display: -webkit-inline-box; display: -webkit-inline-flex; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; background-color: #e03a3e; border-radius: 50%; color: white; margin-bottom: 17px; margin-left: -4px; }
.master-nav-menu{display:none}
.master-nav-menu a{display:block;color:#022e3c;border:1px solid #d2d2d2;font-size:16px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%;text-decoration:none;width:42px;height:42px;line-height:45px;text-align:center}
.master-nav-menu a:hover,.master-nav-menu a.active{background:#ef7720;border-color:#ef7720;color:#fff}

.mvp-feat1-sub-cont {
margin-top: 15px;
}

.service-icon {
float: left;
margin: 0 30px 0 0;
padding: 0;
width: 40px;
}

.service-icon i {
font-size: 40px;
transition: all 0.3s ease-in-out 0s;
}

.service-area:hover .service-icon i { padding-top: 10px; }


.site-branding {
	padding: 14px 25px;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition:	all 0.2s ease-in-out;
}


body:not(.header-center-layout) .site-branding {
	margin-right: auto;
	width: auto;
}


.header-center-layout .site-branding {
	text-align: center;
	width: 100%;
}


.header-top .site-branding,
body:not(.home).admin-bar #header-content.main-nav-scrolled .site-branding {
	padding-top: 7px;
	padding-bottom: 7px;
}

.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,.w3-cell-row:before,.w3-cell-row:after,
.w3-topnav:after,.w3-topnav:before,.w3-clear:after,.w3-clear:before,.w3-btn-group:before,.w3-btn-group:after,.w3-btn-bar:before,.w3-btn-bar:after,.w3-bar:before,.w3-bar:after
{content:"";display:table;clear:both}

.w3-container{padding:0.01em 16px}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


.blobs .blob-center {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(0.9) translate(-50%, -50%);
    transform: scale(0.9) translate(-50%, -50%);
    -webkit-animation: blob-grow linear 3.4s infinite;
    animation: blob-grow linear 3.4s infinite;
    border-radius: 50%;
    -webkit-box-shadow: 0 -10px 40px -5px #ffcc00;
    -moz-box-shadow: 0 -10px 40px -5px #ffcc00;
    -ms-box-shadow: 0 -10px 40px -5px #ffcc00;
    -o-box-shadow: 0 -10px 40px -5px #ffcc00;
    box-shadow: 0 -10px 40px -5px #ffcc00;
}


.blobs .blob-center,
.blob {
    background-color: #ffcc00;
}


.text .cite { padding-left: 0; padding-right: 0; }


html.special .cite { margin-bottom: 70px; }


.cite { margin: 56px 0; padding: 0 48px; }

  .cite:first-child { margin-top: 0; }


html.special.black-bg .cite { background-color: #000; }


html.special.blue-bg .cite { background-color: #9dd1ff; }
.col-sm-offset-4{margin-left:33.33333333%;}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}
body .wrap{width:100%;overflow:hidden}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.container-fluid.content-location,.container-fluid.content-location .fp-tableCell{
	height: auto!important;
}
